ARCH(1)

NAME
arch - print machine hardware name (same as uname -m)

SYNOPSIS
arch [OPTION]...

DESCRIPTION

Print machine architecture.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie and Karel Zak.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Report arch translation bugs to <https://translationproject.org/team/>

SEE ALSO
uname(1), uname(2)

Full documentation at: <https://www.gnu.org/software/coreutils/arch>
or available locally via: info '(coreutils) arch invocation'

Packaged by Gentoo (8.30 (p01))
Copyright © 2018 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.